/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models


/**
 * 
 * @param id 
 * @param name 
 * @param mineRights 
 * @param profilePicture 
 */
data class ProjectInfo (

    val id: kotlin.String,
    val name: kotlin.String,
    val mineRights: kotlin.Array<kotlin.String>,
    val profilePicture: kotlin.String
) {
}